<div id="page">

	<div class="record" id="record226946453" recordid="226946453" off="" data-record-type="841" style="opacity: 1;">

		<div id="rec226946453" class="r" style="padding-top:135px;padding-bottom:165px; "
			data-animationappear="off">

			<!-- t841 -->


			<div class="t841">

				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Product services <br>
							</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">We are a
								full stack digital marketing agency and we help innovative companies to realize
								their ideas<br></div>
						</div>
					</div>
				</div>

				<div class="t841__container t-container">



					<div class="t-col t-col_5 t-prefix_1 t841__col_first t-item">
						<div class="t-cell t-valign_middle">
							<svg class="t841__checkmark" style="width:30px; height:30px;"
								xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100">
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
							</svg>
						</div>
						<div class="t841__textwrapper t-cell t-valign_middle" style="">
							<div class="t-name t-name_lg " style="" field="li_title__1531119252292">We research
							</div>
						</div>
					</div>



					<div class="t-col t-col_5   t-item">
						<div class="t-cell t-valign_middle">
							<svg class="t841__checkmark" style="width:30px; height:30px;"
								xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100">
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
							</svg>
						</div>
						<div class="t841__textwrapper t-cell t-valign_middle" style="">
							<div class="t-name t-name_lg " style="" field="li_title__1531119273285">We host
								intensives and workshops<br></div>
						</div>
					</div>

					<div class="t-clear t841__separator" style=""></div>


					<div class="t-col t-col_5 t-prefix_1  t-item">
						<div class="t-cell t-valign_middle">
							<svg class="t841__checkmark" style="width:30px; height:30px;"
								xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100">
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
							</svg>
						</div>
						<div class="t841__textwrapper t-cell t-valign_middle" style="">
							<div class="t-name t-name_lg " style="" field="li_title__1531119285215">We develop
								marketing strategies<br></div>
						</div>
					</div>



					<div class="t-col t-col_5   t-item">
						<div class="t-cell t-valign_middle">
							<svg class="t841__checkmark" style="width:30px; height:30px;"
								xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100">
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
							</svg>
						</div>
						<div class="t841__textwrapper t-cell t-valign_middle" style="">
							<div class="t-name t-name_lg " style="" field="li_title__1531119293672">We love branding
								and brand positioning<br></div>
						</div>
					</div>

					<div class="t-clear t841__separator" style=""></div>


					<div class="t-col t-col_5 t-prefix_1  t-item">
						<div class="t-cell t-valign_middle">
							<svg class="t841__checkmark" style="width:30px; height:30px;"
								xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100">
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
							</svg>
						</div>
						<div class="t841__textwrapper t-cell t-valign_middle" style="">
							<div class="t-name t-name_lg " style="" field="li_title__1531119303811">We create
								branding concepts<br></div>
						</div>
					</div>



					<div class="t-col t-col_5   t-item">
						<div class="t-cell t-valign_middle">
							<svg class="t841__checkmark" style="width:30px; height:30px;"
								xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100">
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
								<path
									d="M50.2 1.9C23.5 1.9 1.7 23.7 1.7 50.4s21.8 48.5 48.5 48.5 48.4-21.8 48.5-48.5c0-26.7-21.8-48.5-48.5-48.5zm-7.3 71.4L22.7 53.2l4.2-4.3 15.8 15.7 32.1-35.4 4.4 4-36.3 40.1z">
								</path>
							</svg>
						</div>
						<div class="t841__textwrapper t-cell t-valign_middle" style="">
							<div class="t-name t-name_lg " style="" field="li_title__1531119313121">We do
								copywriting</div>
						</div>
					</div>
				</div>

			</div>

		</div>

	</div>

</div>
	